version : '3'
services:
  gogs:
    container_name: gogs
    restart: always
    image: gogs/gogs
    ports:
      - "10022:22"
      - "13000:3000"
    volumes:
      - ./data:/data
    environment:
      - TZ=Asia/Shanghai
